/* BROWSER RESET - elimantes default browser css for the following elements
===================== */
* {
	font-family:Calibri, Verdana, Geneva, sans-serif;
	text-align: left;
	margin: 0;
	padding: 0;
	border: 0;
	vertical-align: top;
}

html { height:100% }

body {
	margin: 0 auto;
	font-size:62.5%; /*converts ems = to pixels as we normally use them. So, 12px = 1.2em, 13px = 1.3em., etc.*/
	background-color:#F7F7F7;
}

/* SITE GRID ELASTICITY - define the site's overall container and wrapper
===================== */

.container_24 { /*set background colors and width of main containers to hold all grid_xx's*/
	margin:0 auto;
	max-width: 960px; /*site can only expand to this width. If removed, the site will expand out 100%, as this is a fluid design*/
	min-width: 960px;/* site can only minimize to this width. If removed, the site will contract less than the max-width's size since the site will be fluid*/
}

div#wrapper { /*normally used to create the background imagery OUTSIDE of the main container_xx classes of 12 or 16*/
	width:100%;
	height: 100%;
	background-image:url(images/verticalStrip1.png);
	background-repeat:repeat-x;
	position: relative;
}

div#wrapperSecondary { /*normally used to create the background imagery OUTSIDE of the main container_xx classes of 12 or 16*/
	width:100%;
	height: 100%;
	background-image:url(images/verticalStrip_sec.jpg);
	background-repeat:repeat-x;
	position: relative;
}

/* CENTER SITE/SECTIONS
===================== */

div#container{
	width:1000px;
	margin:0 auto;
}

div#contentContainer {
	background-repeat:repeat-y;
	width: 1000px;
	margin: 0 auto;
	float: right;
	padding: 0px;
}

/* HEADER SECTION
===================== */

div#header {
	background-image:url(images/header_bg.jpg);
	background-repeat:no-repeat;
	width:1000px;
	height:131px;
	margin:0 auto;
	position: relative;
}

div#hero {
	background-image:url(images/hero_bg.jpg);
	background-repeat:no-repeat;
	width:1000;
	height:400px;
	position: relative;
	border: 0px;
	padding: 0px;
	margin: 0px;
}
div#heroSecondary {
	width:1000;
	height:220px;
	position: relative;
	border: 0px;
	padding: 0px;
	margin: 0px;
}

.form {
	position:relative;
	margin-top:20px;
}

.search {
	width:210px;
	height:29px;
	background-image:url(images/search.png);
	color:#ccc;
	padding:10px 0 0 20px;
}

.go {
	position:absolute;
	top:6px;
	left:195px;
	background-image:url(images/go.png);
	width:29px;
	height:27px;
	cursor:pointer;
}	

.signup {
	margin-top:20px;
}

/* CONTENT SECTION
===================== */

div#content {
	background-image:url(images/content_bg.jpg);
	background-repeat:no-repeat;
	width:1000px;
	margin:0 auto;
	height:auto;
	padding: 0px;
}
div#contentSecondary {
	background-image:url(images/content_bg_sec.jpg);
	background-repeat:no-repeat;
	width:1000px;
	margin:0 auto;
	height:auto;
	padding: 0px;
}

div.maintext {
	margin-bottom: 40px;
}

.services {
	background-image:url(images/pane.png);
	height:390px;
	width:230px;
}
.contact {
	background-image:url(images/paneContact.png);
	height:390px;
}
 	div.services ul { 
		margin:20px 10px 0 8px;
		list-style:none; }
	div.services ul li {
		height:27px;
		margin-bottom:2px;
		background-color:#eae9e9;
		font-size:16px;
		text-transform:uppercase;
		padding:3px 0 0 7px; }
	div.services ul li.everyOther {
	background-color:#dbdada;
}

.tabs {
	margin-top:25px;
}

.testimonialBg {
	background-color:#ececec;
	border:1px #dfdfdf solid;
	margin:50px 0 50px 0;
	padding:10px;
}

.testimonial {
	background-color:#f7f7f7;
	border:1px #dedede solid;
	margin:;
	padding:10px 10px 10px 30px;
} .testimonial h2 {
	font-size:18px;
	color:#ef8301;
	letter-spacing: normal;
	margin-left: 5px;
	}
	
/* FOOTER AREA
===================== */

#footerWrapper {
	background-image:url(images/footerStrip.jpg);
	background-repeat:repeat-x;
	background-position:bottom;
	width: 100%;
	height:100%;
}

#footer{
	background: url(images/footer_bg.jpg) no-repeat;
	height:401px;
	width:1000px;
	margin:0 auto;
	clear: both;
}

.section {
	margin-top:20px;
}

.footerSection {
	height:360px;	
} div.footerSection img {
	padding:0px; }
	
/* TEXTUAL SELECTORS SITE WIDE
===================== */

div#content h1,h2,h3,h4,h5,h6, p {
	margin-right:0px;
	color: #036;
}

h1,h2,h3,h4,h5,h6 { /*control the margins, padding, display, and basic text characteristics of all header tags*/
	font-weight: lighter;
	display:block;
	margin:0px;
	padding:0px;
}

h1 { /*use for normal h1 page headers*/
	font-size: 3.3em;
	color:#fff;
	letter-spacing: 0.5px;
	margin:5px 0 25px 0;
	font-family:"Times New Roman", Times, serif;
}

h2 { /*use for large ctas (half page or more)*/
	font-size:2.2em;
	color: #137008;
	margin-bottom: 20px;
}	

h3 { /*used for small ctas(less than half a page)*/
	font-size:2em;
	color: #18465E;
	margin-bottom: 5px;
	padding-bottom:0;
	margin-top: 25px;
	line-height: 20px;
	margin-left:0;
	margin-right: 50px;
	font-family:"Times New Roman", Times, serif;
}

h4 { /*used as secondary headers for content*/
	color:#FFFFFF;
	font-size: 2.2em;
	padding-left: 0px;
	line-height: 28px;
	border-bottom: 1px #fff solid;
	padding-bottom: 4px;
	margin-right: 15px;
}

h5 { /*used as third header option for content area*/
	font-size:1.4em;
	color: #003162;
	background-color: #e6e6e6;
	padding: 6px;
}

p { /*paragraphs setting across all classes*/
	font-size: 1.6em;
	line-height: 20px;
	margin-bottom: 10px;
	margin-top: 10px;
	color:#000;
	text-align:left;
	padding-left: 0;
} p.footerText {
	color:#FFFFFF;
	font-size:14px;
	text-align:left;
	padding:0 15px 0 0;
	margin:0px;
	line-height: 18px; } 
  p.footerHeader {
	font-size:18px;
	color:#999999;
	font-weight:bold;
	padding:0 15px 0 0;
	margin-bottom: 1px; }
  p.readMore {
	  color:#fff;
	  font-style:italic;
	  margin:5px 0 15px 0;
	  padding:0px }
  p.answer {
	  margin-top:0px; }
	  
span {
	text-transform:uppercase;
	font-family:"Times New Roman", Times, serif;
	color:#391100;
	font-weight: normal;
	letter-spacing:1px;
}

ul {
	margin:10px 0 0 40px;
	padding:0px;
}
	ul li {
		margin:0 0 8px 0;
		padding:0px;
		font-size:16px;
		line-height:1.4em;
		color:#000;		
	}
		
/* ANCHORS (default colors site wide.)
===================== */
a {
	font-weight: normal; text-decoration: underline; outline:none;/*ensures all links have this format, except color*/
} 

	a:link {
		color: #000;/*default link color*/
	} 
	
	a:visited {
	color: #000;/*visited link color*/
	} 
	
	a:hover {
	color: #333; /*hover link color*/
	}
	
	a:active {
	color: #333;/*actives link color*/
	} 
	
	p.readMore a:link, p.readMore a:visited {
		color: #FFF;/*default link color*/
	} 
	
	p.readMore a:hover, p.readMore a:active {
	color: #ccc; /*hover link color*/
	}

/* IMAGES
===================== */

img {
	padding:0;
	max-width: 100%; /* DO NOT REMOVE - allows all images in HTML code resize for media queries as the view port changes size if minimum width is smaller than maximum width (does not include background images)*/
}

	img.floatright {
	float:right;
	margin: 4px 0 20px 15px;
	}
	
	img.floatleft {
		float:left;
	}

div#maintext img {
	border-left:1px #ccc solid;
	border-right:1px #ccc solid;
	padding:0px 25px 0 15px;
}

/* mobile headers (hidden in this style sheet so they won't show up on PC version of site)
===================== */

#mobileheade600 {display: none;	padding: 0px 10px 0 10px;
	padding: 0 10px 0 10px;
}
#mobileheader350 {display: none;}

/* MAIN NAVIGATION
===================== */

ul#mainnav {/* Sets a background color and width for our navigation box. Removes all default margins and padding. */
	height:37px;
	margin:0;
	display:block;
	position:absolute;
	top: 86px;
	left: 23px;
}

ul#mainnav li {
	float: left; /* turn off to make vertical stacked links - STEP 1 of 3 */
	display: inline-block;  /* turn off make menu vertical - STEP 2 of 3*/
	list-style: none;
}

		#mainnav li a {/*ensures all links have this format, except color*/
	font-size: 16px;
	line-height: 1.9em;
	height: 35px;
	text-decoration: none;
	padding:6px 43px 0px 0px;
	float:left; /* turn off to make vertical stacked links - STEP 3 of 3*/
	display: inline-block;
	font-weight: normal;
	text-transform: uppercase;
	letter-spacing:normal;
	font-family:"Times New Roman", Times, serif;
		}
				
				/* OFF - This creates the off ststus style for our links. */
				#mainnav li a:link, #mainnav li a:visited, #mainnav li a:active {
					color: #135f86;
				}
				
				/* HOVER - Creates the hover status style, which can be applied directly to a single link. */
				#mainnav li a:hover {
					color: #116e07;
				}
				/* ON - Creates the "on" status style, which can be applied directly to a single link. */
				#mainnav li a.current:link, #mainnav li a.current:visited {
					color: #af2020;
				}
	
	
/* FOOTER NAVIGATION
===================== */

ul#footernav {
	text-align:left;
	display:block;
	margin-left:0px;
	margin-top: 10px;
}

ul#footernav li {
	list-style: none;
	text-align: left;
	margin: 0 auto;
	margin-right: 0.8em;
	padding-right: 0.8em;
	float: left;
	/* _line-height: 0.4em; use thie for IE 6 hack for the line height of the vertical footernav*/
}	

ul#footernav li a {
	font-size: 15px;
	width:auto;
	text-decoration: none;
	display:block;
	font-weight:lighter;
	text-decoration:none;
	text-align: left;
	vertical-align:middle;
	margin-bottom:5px;
}

/* OFF */
ul#footernav li a:link, ul#footernav li a:visited, ul#footernav li a:active {
	display: block;
	color: #333;
}

/* HOVER */
ul#footernav li a:hover {
	color: #000;
	display: block;
	text-decoration:underline;
}

/* ON */
ul#footernav li a.current:link, ul#footernav li a.current:visited {
	color: #000;
	display: block;
	text-decoration:underline;
}

/* ADDRESS
===================== */	

address {
	font-style: normal;
	color: #FFF;
	font-size: 1.6em;
	line-height: 22px;
	margin-top: 20px;
	margin-left: 15px;
}

/* ADMIN SIGN
===================== */

div#signin {
	text-align:left;
	clear:both;
	margin: 25px 0px 0px 0px;
	width: 100%;
}

div#signin a{
	color:#fff;
	font-size:1.2em;
	font-weight:bold;
	text-decoration:none;
	text-transform:uppercase;
	text-align:center;
}

/* COPYRIGHTS
===================== */

div#copyright {
	text-align:left;
	font-size: 13px;
	line-height: 1.4em;
	padding: 5px 0px 5px 0px;
	width: 100%;
	color:#FFFFFF;
	margin: 10px 0px 10px 0px;
	
}

div#copyright a {
	font-size: 13px;
	line-height: 1.9em;
	font-weight: normal;
	color: #a49676;
	margin-top:0px;
	padding-top:0px;
}

div#copyright img {
margin-top: 10px;
margin-bottom: 10px;
padding:0px;
border:0px;
}

		
/* CUSTOM CLASSES
===================== */
		
.clear {
	clear:both;
	height:1px;
}

.sepTop {
	margin-top:15px;
}

.sepBottom {
	margin-bottom:15px;
}
